It's all about the answers!

Ask a question

What are the basic requiremnts required to integrate Doors9.6version to RQM 5.0.2


Jay munu (131) | asked Oct 02 '16, 11:25 p.m.
retagged Oct 03 '16, 7:14 a.m. by Minakshi Jaint (5113)
 Currently client is using Doors 9.6 version but wants to integrate everyting to RQM 5.0.2 version
What are the basic requirements required to integrate?
Please advice the steps and prerequiste required for smooth integration?

One answer



permanent link
Don Yang (7.1k2189124) | answered Oct 03 '16, 5:56 a.m.
Hi, Jay

All the related integration info can be found here:

https://jazz.net/help-dev/clm/index.jsp?re=1&topic=/com.ibm.rational.test.qm.doc/topics/t_ovw_int_rqm_doors.html&scope=null

Thanks

Your answer


Register or to post your answer.